footer, section.prefooter, section.main-footer, section.post-footer {
	font-family: Roboto,serif !important;
}

section.prefooter {
	background-color: #041156;
	padding: 0px;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

section.prefooter .row {
	padding-left: 15px;
	padding-right: 15px;
}

section.main-footer {
	/*padding: 32px 0px 0px 0px;	*/
	padding-top: 1.5rem;
}

section.main-footer, section.post-footer {
	background-color: #020b3b;
}

section.main-footer div.container {
	border-bottom: 1px solid white;
	padding-bottom: 22px;
}

section.prefooter div.container,
section.main-footer div.container,
section.post-footer div.container {
	padding-left: 0px;
	padding-right: 0px;
}

/*section.main-footer div.container-un {
	padding-bottom: 16px;
}
*/

.prefooter-part.prefooter-part-fourth {
	padding-left: 40px;
}

div.footer-right div.social-share ul.social-share-list li:not(:last-of-type),
div.modal-footer div.social-share ul.social-share-list li:not(:last-of-type) {
	margin-right: 0px;
	/*width: 33%;*/
}

div.footer-right div.social-share ul.social-share-list li a,
div.modal-footer div.social-share ul.social-share-list li a {
	margin-left: auto;
}

div.footer-right div.social-share ul.social-share-list li i,
div.modal-footer div.social-share ul.social-share-list li i {
    color: #fff;
    padding: 15px 0px;
}

div.prefooter-part {
	padding-left: 12px;
}

div.prefooter-part h2{
	font-size: 1.15em;
	color: #fff;
	font-weight: 700;
	font-family: Roboto,serif;
	text-transform: capitalize;
	padding-top: 0.5rem;
	line-height: 1.2;
	/*padding-bottom: 0.25rem;*/
}

div.prefooter-part ul a, div.prefooter-part {
    font-size: 0.9em;
    color: #fff;
    font-family: Roboto,serif !important;
    font-weight: 400;
}

div.prefooter-part ul {
	padding-left: 0px;
	/*padding-bottom: 5px;*/
	margin-bottom: 1rem;
	list-style: none;
}

div.prefooter-part ul.nav {
	display: block;
}

div.prefooter-part ul li {
	padding-bottom: 0.25rem;
	padding-top: 0.25rem;
}

div.prefooter-part ul li::marker {
	content: " ";
}

div.prefooter-part ul li::before {
	font-family: FontAwesome;
	font-weight: 700;
	font-size: 15px;
	content: "\f105";
	padding-right: 5px;
	color: #fff;
}

ul.clearfix.menu.menu--escap.nav {
	display: block;
}

/*div.prefooter-part ul li a::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
	content: "\f054";
	padding-right: 5px;
	color: white;
}*/

section.post-footer {
	padding: 16px 0px 16px 0px;
}

div.prefooter-part ul li a:hover, div.prefooter-part ul li a:focus {
	color: white;
	text-decoration: none;
}

div.post-footer-left p, div.post-footer-right, div.post-footer-right a {
	list-style: none;
	font-size: .8em !important;
	font-family: Roboto,serif !important;
	color: #fff;
	margin: 0px;
	padding: 0px;
	font-weight: 400;
}

div.post-footer-left p {
	color: #aaa !important;
}

div.footer-right {
	margin-top: auto;
	margin-bottom: auto;
}

div.post-footer-right a:hover, div.post-footer-right a:focus {
	text-decoration: underline;
}

div.post-footer-left p {
	/*font-weight: 100;*/
	padding-top: 2px;
}

div.post-footer-right ul {
	display: flex;
	/*font-weight: 600;*/
}

.post-footer-right li:not(:first-child) {
    padding-left: 32px;
}

div.tooltip.fade.bs-tooltip-undefined {
	display: none;
}